name: testing
category: openttd
version: 1.5.2-RC1
date: 2015-08-01T10:33:00-00:00
base: openttd-1.5.2-RC1-
files:
- id: openttd-1.5.2-RC1-linux-debian-wheezy-amd64.deb
  size: 6270252
  md5sum: 5d392c6650db31163f651ca4ffeda26b
  sha1sum: 72f143fb32f055399afcc63bcc334b6c7219b3f4
  sha256sum: bd5687020f4d9e430c3d569c18c06491a641d62ce29dd8cac09de9afa0e21b4b
- id: openttd-1.5.2-RC1-linux-debian-wheezy-i386.deb
  size: 6271968
  md5sum: 7bb8951c604ab6d65c233100a7100198
  sha1sum: 57e6a030d51810760d24afade97c77a52d71bf67
  sha256sum: b8139544142bd6fa65ec70a1060970aed2c79f7f9c2eb53eb0333aa59f2fc3a8
- id: openttd-1.5.2-RC1-linux-generic-amd64.tar.gz
  size: 13328342
  md5sum: 40fc3ae9bcd4dc5a3cc1d2580dde8035
  sha1sum: 8cc64550fd74cefc0f66ece0b8626413e9869c59
  sha256sum: bb0f62cdce00530cf200e6d7e5e3671210c917f3d0a33c668b8e1eb1c077ee8e
- id: openttd-1.5.2-RC1-linux-generic-amd64.tar.xz
  size: 8497512
  md5sum: 71dd5bcce59d411411cfe88781e0cab5
  sha1sum: 9a8a0f11757d5eba70fdc4dc6d4baf66578e548d
  sha256sum: 2190947cb7de410b621eb4a5eb8e684a49a4bac655d02adb557073ce4219579c
- id: openttd-1.5.2-RC1-linux-generic-i686.tar.gz
  size: 13067363
  md5sum: 8f81debf32c40ccbc33b026ed7d1d6d6
  sha1sum: 42bc208931244295e7afb43aede0e8d2c8d1a7e7
  sha256sum: ef872bf0c3e60b7bef579f26a3d4b55dd5cc02a9cb93b2e48c6994e3a75b4cf5
- id: openttd-1.5.2-RC1-linux-generic-i686.tar.xz
  size: 8316928
  md5sum: 4d5dc206df9e8d6467a044621dddea0e
  sha1sum: 6253b13ce7c131bde9e1ffe679e9fec4763a397e
  sha256sum: 0b7152957c81d3ac20c6e8e668baa6640db6d0b1ea40c75f472d0df90f5be35a
- id: openttd-1.5.2-RC1-linux-ubuntu-precise-amd64.deb
  size: 6081662
  md5sum: 651ced6bce2d8d9239484297ddfba4bc
  sha1sum: d8268efd05621b1fb19acd7d83561832b62736e3
  sha256sum: 4c680972e9d641e5d6afeb9c18df474ba792b3087d2f24d464daa12ba25af4e8
- id: openttd-1.5.2-RC1-linux-ubuntu-precise-i386.deb
  size: 6062344
  md5sum: 6ed342766783e4465ceb3d498337db3f
  sha1sum: eb15b3af9a7b92bd68afe5d46dcadc3d508f7f07
  sha256sum: e703e03870bf498556ba9a7925e82740e2562b25c2aa1b0ac6becd6a20629c35
- id: openttd-1.5.2-RC1-linux-ubuntu-trusty-amd64.deb
  size: 4684430
  md5sum: d74fcc55d1f50572c4951bec33e3a325
  sha1sum: 49d8029abc4f0556fed35526a4d113c507f81b97
  sha256sum: b2a53d3aced7b37e0721b67a5e896039ff9a199dbcdf4fa4d6abf8d310d01c4a
- id: openttd-1.5.2-RC1-linux-ubuntu-trusty-i386.deb
  size: 4629740
  md5sum: 135953204db3e62ae5e71e808086f78d
  sha1sum: 3ce2049e311fff5f996463e408336f4f1b7ffee6
  sha256sum: 4ed7e4ddcade53be677ba14889a309bd1826482bd92ce6e356fff78096044edb
- id: openttd-1.5.2-RC1-macosx-universal.zip
  size: 18758236
  md5sum: 58371a5610102ef77683dedd65a7ec2a
  sha1sum: dd52b8103e8a51db9c08745105374a0e49aa4870
  sha256sum: 96b549c5639ff12e958df44ee3018be62a4efe960cb064ba51c1681d8ac15036
- id: openttd-1.5.2-RC1-windows-win32.exe
  size: 7609599
  md5sum: af9fd4710059aac3525cb85bd012480b
  sha1sum: 0b8019b22109ba9bf5bbbc4a8dbc5ae653f80c33
  sha256sum: cf8d88617531612dc21cc21140bbdd43abcacd23a5726de3390785cf92421368
- id: openttd-1.5.2-RC1-windows-win32.zip
  size: 9128635
  md5sum: 02df9719bef3869060bf91a6878d544a
  sha1sum: d8fc2deb24bbab50a7f086bc1265ad7db0d3180f
  sha256sum: 294f210fd4e7d0423b8717aaa1b9666713ea8d1ac6dd9fb6c41213f42f9b973d
- id: openttd-1.5.2-RC1-windows-win64.exe
  size: 8190500
  md5sum: 59f0a90472960697efe3a71bafca2eb7
  sha1sum: 617d23bb6973af69081465f73b5f448b54543066
  sha256sum: 70ce878362dc02bdb5e25934882a584270e3c042a2135f59e471a17b10c18dc8
- id: openttd-1.5.2-RC1-windows-win64.zip
  size: 9900069
  md5sum: 99897f486a9c17d56096f959f43df545
  sha1sum: 138cccdca317172748cbc48ea3e5f3c249e4f655
  sha256sum: 2eeb170bbfafb0537faf7873179f2bda12b99314a5dca5526ac8781b5bc6db3b
- id: openttd-1.5.2-RC1-windows-win9x.exe
  size: 7012650
  md5sum: d74c3e2740d75045585227d1b53e296b
  sha1sum: 4aab2759b17bb61773ece1fd666971aa9702158b
  sha256sum: 678d8276f74ed4fbffc3cbc803d0216140e1620a6648c02e4e2845294351f9f7
- id: openttd-1.5.2-RC1-windows-win9x.zip
  size: 8399249
  md5sum: e51296c42e382696a2978655bb417a8d
  sha1sum: bab60a1352c5ea9d736ff54f9971aa062667dd40
  sha256sum: 19059fa4798e2f73463da5bdd928ba9642208ddf0e08af0efe47bbb4b15b4784
dev_files:
- id: openttd-1.5.2-RC1-docs.tar.xz
  size: 10417912
  md5sum: 086d8ac554a444c7dc69620dbe3f9374
  sha1sum: b644ae88c197abe1dc6e9407213413595228733b
  sha256sum: 5a2a185091967d716b926b91a7e984c046e3459611cbfdfcb09afe8d4be4d8a1
- id: openttd-1.5.2-RC1-linux-debian-wheezy-amd64-dbg.deb
  size: 25087144
  md5sum: 81bd9f5c500e16c734ce2d313a5ed428
  sha1sum: a1105ed8c8d356358a7ca70b7a3ecfe8b4c8d990
  sha256sum: e879743b00f4c4624ee5f090f3594accf569be583eeae5ba9e32fcc5f2b383d7
- id: openttd-1.5.2-RC1-linux-debian-wheezy-i386-dbg.deb
  size: 24689880
  md5sum: fe881746349a9f8109b5507441e00ca6
  sha1sum: 137c10c1a96d6dea42722e3becffeedec90f03b5
  sha256sum: 1d0a7f607acbf4b4e9d10a6cfb891876aa9950c756694f4898357e7621e4e016
- id: openttd-1.5.2-RC1-linux-ubuntu-precise-amd64-dbg.deb
  size: 23626992
  md5sum: 8d9505ea54e619a062261c3a91c9f4db
  sha1sum: 559e69e72665eb04f501900b5a56226417de9f5c
  sha256sum: 357ae275c5e98e5ae90deca274b6c79aa45eb47fe70278fb654dc0ba266f6301
- id: openttd-1.5.2-RC1-linux-ubuntu-precise-i386-dbg.deb
  size: 23234516
  md5sum: 0154103cf24fe2af1fed4e189ebe9a77
  sha1sum: 4a695740c3ac458ff0aa8abb78c8b7c60e133b08
  sha256sum: 657d095151fc4c2ed1fecdadb8f83993b9be458b4d0f01949ae0a1ceaae3e073
- id: openttd-1.5.2-RC1-linux-ubuntu-trusty-amd64-dbg.deb
  size: 11886014
  md5sum: 1c26d203f93e91243ae3c9900dc102aa
  sha1sum: 22faeda0b0bc9335f6d890432df73bba37a38355
  sha256sum: 344d121874f73bbc7140345aad46f86d1afa88241dec24d3c3abccbee2efd114
- id: openttd-1.5.2-RC1-linux-ubuntu-trusty-i386-dbg.deb
  size: 11835336
  md5sum: 67da82e1b5141be55b4cfe585240e172
  sha1sum: f614adeab201aa5c14f00614ace3837335c0185a
  sha256sum: facb431d8c4e77675598ca1bf45a02d78db73284a1439f2981c02c05645e5c03
- id: openttd-1.5.2-RC1-source.tar.gz
  size: 10038486
  md5sum: b22cfe528626aba35e79e469324199d9
  sha1sum: bb66d1eb4719d1857f6ca30daca6be6a7db8ff08
  sha256sum: 102c7c1db59312c8b134aa5327fee38d26c4aa2b1a5a55ffced1b093692b1e8e
- id: openttd-1.5.2-RC1-source.tar.xz
  size: 6565160
  md5sum: 9085c52f19a65aba44a3dfcea144d0fe
  sha1sum: 57669c6eaf16552aa44465bdb4da9439f4ecea5d
  sha256sum: c42e46935983cef068bd53f76e79af02f288f76b01675e3a1e333ff256120009
- id: openttd-1.5.2-RC1-source.zip
  size: 11001489
  md5sum: c436f19ae96a45f3952da4dd634600f9
  sha1sum: ec666ad27696a1a592d54dd70f1d89f89ee148ae
  sha256sum: 80f327407cdafcdbf5efef1ee6434b1819e45bd8d9405977bbd0a6aa581b27ab
- id: openttd-1.5.2-RC1-windows-win32.pdb.xz
  size: 2930416
  md5sum: f1f8aecebd7b62c1c2a0c0c280761571
  sha1sum: 7ae88ad73e0b783f08edb2cda615d70d45798ca5
  sha256sum: 8dd9bd4e5fb151bf34423f5c21b68208ea5d9e15c870e03f0299b2eef43e3efa
- id: openttd-1.5.2-RC1-windows-win64.pdb.xz
  size: 2763460
  md5sum: c7531206d6a7033f266236b5d399ec0d
  sha1sum: 633d24871f317ac8c4433d49f039cab0a6b69fbb
  sha256sum: beddfb80643888a08c3dc5acce20f0ca5a256440b7fe95a2d928ee583395dff4
